@charset "UTF-8";
@font-face {
  font-family: "iconos-sipot-pnt";
  src: url("../fonts/iconos-sipot-pnt.eot");
  src: url("../fonts/iconos-sipot-pnt.eot?#iefix") format("embedded-opentype"), url("../fonts/iconos-sipot-pnt.woff") format("woff"), url("../fonts/iconos-sipot-pnt.ttf") format("truetype"), url("../fonts/iconos-sipot-pnt.svg#iconos-sipot-pnt") format("svg");
  font-weight: normal;
  font-style: normal; }

[data-icon]:before {
  font-family: "iconos-sipot-pnt" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "iconos-sipot-pnt" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.icon-I1:before {
  content: "\61"; }

.icon-I3:before {
  content: "\62"; }

.icon-I4:before {
  content: "\63"; }

.icon-I5:before {
  content: "\64"; }

.icon-I6:before {
  content: "\65"; }

.icon-I7:before {
  content: "\66"; }

.icon-I102:before {
  content: "\67"; }

.icon-I9:before {
  content: "\68"; }

.icon-I201:before {
  content: "\69"; }

.icon-I10:before {
  content: "\6a"; }

.icon-I8:before {
  content: "\6b"; }

.icon-I11:before {
  content: "\6c"; }

.icon-I202:before {
  content: "\6d"; }

.icon-I203:before {
  content: "\6e"; }

.icon-I204:before {
  content: "\6f"; }

.icon-I205:before {
  content: "\70"; }

.icon-I206:before {
  content: "\71"; }

.icon-I207:before {
  content: "\72"; }

.icon-I208:before {
  content: "\73"; }

.icon-I209:before {
  content: "\74"; }

.icon-I12:before {
  content: "\75"; }

.icon-I211:before {
  content: "\76"; }

.icon-I14:before {
  content: "\77"; }

.icon-I15:before {
  content: "\78"; }

.icon-I16:before {
  content: "\79"; }

.icon-I17:before {
  content: "\7a"; }

.icon-I18:before {
  content: "\41"; }

.icon-I19:before {
  content: "\42"; }

.icon-I20:before {
  content: "\43"; }

.icon-I21:before {
  content: "\44"; }

.icon-I210:before {
  content: "\45"; }

.icon-I212:before {
  content: "\46"; }

.icon-I213:before {
  content: "\47"; }

.icon-I214:before {
  content: "\48"; }

.icon-I215:before {
  content: "\49"; }

.icon-I13:before {
  content: "\4a"; }

.icon-I2:before {
  content: "\4b"; }

.icon-I22:before {
  content: "\4c"; }

.icon-I23:before {
  content: "\4d"; }

.icon-I24:before {
  content: "\4e"; }

.icon-I25:before {
  content: "\4f"; }

.icon-I26:before {
  content: "\50"; }

.icon-I27:before {
  content: "\51"; }

.icon-I28:before {
  content: "\52"; }

.icon-I29:before {
  content: "\53"; }

.icon-I30:before {
  content: "\54"; }

.icon-I31:before {
  content: "\55"; }

.icon-I32:before {
  content: "\56"; }

.icon-I33:before {
  content: "\57"; }

.icon-I34:before {
  content: "\58"; }

.icon-I35:before {
  content: "\59"; }

.icon-I36:before {
  content: "\5a"; }

.icon-I37:before {
  content: "\30"; }

.icon-I38:before {
  content: "\31"; }

.icon-I39:before {
  content: "\32"; }

.icon-I40:before {
  content: "\33"; }

.icon-I41:before {
  content: "\34"; }

.icon-I42:before {
  content: "\35"; }

.icon-I43:before {
  content: "\36"; }

.icon-I44:before {
  content: "\37"; }

.icon-I45:before {
  content: "\38"; }

.icon-I46:before {
  content: "\39"; }

.icon-I47:before {
  content: "\21"; }

.icon-I48:before {
  content: "\22"; }

.icon-I049:before {
  content: "\23"; }

.icon-I50:before {
  content: "\24"; }

.icon-I051:before {
  content: "\25"; }

.icon-I052:before {
  content: "\26"; }

.icon-I103:before {
  content: "\27"; }

.icon-I104:before {
  content: "\28"; }

.icon-I105:before {
  content: "\29"; }

.icon-I106:before {
  content: "\2a"; }

.icon-I107:before {
  content: "\2b"; }

.icon-I108:before {
  content: "\2c"; }

.icon-I109:before {
  content: "\2d"; }

.icon-I401:before {
  content: "\2e"; }

.icon-I402:before {
  content: "\2f"; }

.icon-I403:before {
  content: "\3a"; }

.icon-I404:before {
  content: "\3b"; }

.icon-I405:before {
  content: "\3c"; }

.icon-I406:before {
  content: "\3d"; }

.icon-I407:before {
  content: "\3e"; }

.icon-I408:before {
  content: "\3f"; }

.icon-I409:before {
  content: "\40"; }

.icon-I410:before {
  content: "\5b"; }

.icon-I411:before {
  content: "\5d"; }

.icon-I412:before {
  content: "\5e"; }

.icon-I413:before {
  content: "\5f"; }

.icon-I414:before {
  content: "\60"; }

.icon-I416:before {
  content: "\7b"; }

.icon-I417:before {
  content: "\7c"; }

.icon-I418:before {
  content: "\7d"; }

.icon-I419:before {
  content: "\7e"; }

.icon-I420:before {
  content: "\5c"; }

.icon-I421:before {
  content: "\e000"; }

.icon-I422:before {
  content: "\e001"; }

.icon-I423:before {
  content: "\e002"; }

.icon-I424:before {
  content: "\e003"; }

.icon-I425:before {
  content: "\e004"; }

.icon-I426:before {
  content: "\e005"; }

.icon-I427:before {
  content: "\e007"; }

.icon-I428:before {
  content: "\e008"; }

.icon-I431:before {
  content: "\e009"; }

.icon-I432:before {
  content: "\e00a"; }

.icon-I433:before {
  content: "\e00b"; }

.icon-I301:before {
  content: "\e007"; }

.icon-I302:before {
  content: "\e008"; }

.icon-I303:before {
  content: "\e009"; }

.icon-I435:before {
  content: "\e00c"; }

.icon-I304:before {
  content: "\e00a"; }

.icon-I434:before {
  content: "\e00d"; }

.icon-I436:before {
  content: "\e00e"; }

.icon-I437:before {
  content: "\e00f"; }

.icon-I438:before {
  content: "\e010"; }

.icon-I439:before {
  content: "\e011"; }

.icon-I440:before {
  content: "\e012"; }

.icon-I305:before {
  content: "\e013"; }

.icon-I427:before {
  content: "\e014"; }

.icon-I428:before {
  content: "\e015"; }

.icon-I431:before {
  content: "\e016"; }

.icon-I432:before {
  content: "\e017"; }

.icon-I501:before {
  content: "\e018"; }

.icon-I502:before {
  content: "\e019"; }

.icon-I503:before {
  content: "\e01a"; }

.icon-I504:before {
  content: "\e01b"; }

.icon-I505:before {
  content: "\e01c"; }

.icon-I506:before {
  content: "\e01d"; }

.icon-I507:before {
  content: "\e01e"; }

.icon-I508:before {
  content: "\e01f"; }

.icon-I509:before {
  content: "\e020"; }

.icon-I601:before {
  content: "\e021"; }

.icon-I602:before {
  content: "\e022"; }

.icon-I603:before {
  content: "\e023"; }

.icon-I604:before {
  content: "\e024"; }

.icon-I605:before {
  content: "\e025"; }

.icon-I606:before {
  content: "\e026"; }

.icon-I607:before {
  content: "\e027"; }

.icon-I608:before {
  content: "\e028"; }

.icon-I609:before {
  content: "\e029"; }

.icon-I610:before {
  content: "\e02a"; }

.icon-I611:before {
  content: "\e02b"; }

.icon-I612:before {
  content: "\e02c"; }

.icon-I613:before {
  content: "\e02d"; }

.icon-I614:before {
  content: "\e02e"; }

.icon-I615:before {
  content: "\e02f"; }

.icon-I616:before {
  content: "\e030"; }

.icon-I617:before {
  content: "\e031"; }

.icon-I618:before {
  content: "\e032"; }

.icon-I619:before {
  content: "\e033"; }

.icon-I620:before {
  content: "\e034"; }

.icon-I621:before {
  content: "\e035"; }

.icon-I622:before {
  content: "\e036"; }

.icon-I623:before {
  content: "\e037"; }

.icon-I624:before {
  content: "\e038"; }

.icon-I625:before {
  content: "\e039"; }

.icon-I626:before {
  content: "\e03a"; }

.icon-I627:before {
  content: "\e03b"; }

.icon-I628:before {
  content: "\e03c"; }

.icon-I629:before {
  content: "\e03d"; }

.icon-I630:before {
  content: "\e03e"; }

.icon-I701:before {
  content: "\e03f"; }

.icon-I702:before {
  content: "\e040"; }

.icon-I101:before {
  content: "\e041"; }

.icon-I703:before {
  content: "\e006"; }

.icon-I704:before {
  content: "\e042"; }

.icon-I705:before {
  content: "\e043"; }

.icon-I706:before {
  content: "\e044"; }

.icon-I707:before {
  content: "\e045"; }

.icon-I708:before {
  content: "\e046"; }

.icon-I801:before {
  content: "\e047"; }

.icon-I802:before {
  content: "\e048"; }

.icon-I803:before {
  content: "\e049"; }

.icon-I805:before {
  content: "\e04a"; }

.icon-I806:before {
  content: "\e04b"; }

.icon-I807:before {
  content: "\e04c"; }

.icon-I808:before {
  content: "\e04d"; }

.icon-I901:before {
  content: "\e04e"; }

.icon-I902:before {
  content: "\e04f"; }

.icon-I903:before {
  content: "\e050"; }

.icon-I904:before {
  content: "\e051"; }

.icon-I905:before {
  content: "\e052"; }

.icon-L01:before {
  content: "\e0c9"; }

.icon-L02:before {
  content: "\e0ca"; }

.icon-L03:before {
  content: "\e0cb"; }

.icon-L04:before {
  content: "\e0cc"; }

.icon-L05:before {
  content: "\e0cd"; }

.icon-L06:before {
  content: "\e0ce"; }

.icon-L07:before {
  content: "\e0cf"; }

.icon-L08:before {
  content: "\e0d0"; }

.icon-L09:before {
  content: "\e0d1"; }

.icon-L10:before {
  content: "\e0d2"; }

.icon-L11:before {
  content: "\e0d3"; }

.icon-L12:before {
  content: "\e0d4"; }

.icon-L13:before {
  content: "\e0d5"; }

.icon-L14:before {
  content: "\e0d6"; }

.icon-L15:before {
  content: "\e0d7"; }

.icon-L16:before {
  content: "\e0d8"; }

.icon-L17:before {
  content: "\e0d9"; }

.icon-L18:before {
  content: "\e0da"; }

.icon-L19:before {
  content: "\e0db"; }

.icon-L20:before {
  content: "\e0dc"; }

.icon-L21:before {
  content: "\e0dd"; }

.icon-L22:before {
  content: "\e0de"; }

.icon-L23:before {
  content: "\e0df"; }

.icon-L24:before {
  content: "\e0e0"; }

.icon-L25:before {
  content: "\e0e1"; }

.icon-L26:before {
  content: "\e0e2"; }

.icon-L27:before {
  content: "\e0e3"; }

.icon-L28:before {
  content: "\e0e4"; }

.icon-L29:before {
  content: "\e0e5"; }

.icon-L30:before {
  content: "\e0e6"; }

.icon-L31:before {
  content: "\e0e7"; }

.icon-L32:before {
  content: "\e0e8"; }

.icon-L33:before {
  content: "\e0e9"; }

.icon-E01:before {
  content: "\e073"; }

.icon-E02:before {
  content: "\e074"; }

.icon-E03:before {
  content: "\e075"; }

.icon-E04:before {
  content: "\e076"; }

.icon-E05:before {
  content: "\e077"; }

.icon-E06:before {
  content: "\e078"; }

.icon-E07:before {
  content: "\e0c8"; }

.icon-E08:before {
  content: "\e079"; }

.icon-E09:before {
  content: "\e07a"; }

.icon-E10:before {
  content: "\e07b"; }

.icon-E12:before {
  content: "\e07c"; }

.icon-E11:before {
  content: "\e07d"; }

.icon-E13:before {
  content: "\e07e"; }

.icon-E14:before {
  content: "\e0c7"; }

.icon-F001:before {
  content: "\e1c5"; }

.icon-F002:before {
  content: "\e09b"; }

.icon-F003:before {
  content: "\e09c"; }

.icon-F004:before {
  content: "\e09d"; }

.icon-F005:before {
  content: "\e09e"; }

.icon-F018:before {
  content: "\e09f"; }

.icon-F017:before {
  content: "\e0a0"; }

.icon-F016:before {
  content: "\e0a1"; }

.icon-F015:before {
  content: "\e0a2"; }

.icon-F014:before {
  content: "\e0a3"; }

.icon-F013:before {
  content: "\e0ea"; }

.icon-F012:before {
  content: "\e0a5"; }

.icon-F011:before {
  content: "\e0a6"; }

.icon-F010:before {
  content: "\e0a7"; }

.icon-F009:before {
  content: "\e0a8"; }

.icon-F008:before {
  content: "\e0a9"; }

.icon-F007:before {
  content: "\e0aa"; }

.icon-F006:before {
  content: "\e0ab"; }

.icon-F019:before {
  content: "\e0ac"; }

.icon-F020:before {
  content: "\e0ad"; }

.icon-F021:before {
  content: "\e0ae"; }

.icon-F022:before {
  content: "\e0af"; }

.icon-F023:before {
  content: "\e0b0"; }

.icon-F024:before {
  content: "\e0b1"; }

.icon-F025:before {
  content: "\e0b2"; }

.icon-F026:before {
  content: "\e0b3"; }

.icon-F027:before {
  content: "\e0b4"; }

.icon-F028:before {
  content: "\e0b5"; }

.icon-F029:before {
  content: "\e0b6"; }

.icon-F030:before {
  content: "\e0b7"; }

.icon-F031:before {
  content: "\e0b8"; }

.icon-F032:before {
  content: "\e0b9"; }

.icon-F033:before {
  content: "\e0ba"; }

.icon-F034:before {
  content: "\e0bb"; }

.icon-F035:before {
  content: "\e0bc"; }

.icon-F036:before {
  content: "\e0bd"; }

.icon-F037:before {
  content: "\e0be"; }

.icon-F038:before {
  content: "\e0bf"; }

.icon-F039:before {
  content: "\e0c0"; }

.icon-F040:before {
  content: "\e0c1"; }

.icon-F041:before {
  content: "\e0c2"; }

.icon-F042:before {
  content: "\e0c3"; }

.icon-F043:before {
  content: "\e0c4"; }

.icon-F044:before {
  content: "\e1c4"; }

.icon-F045:before {
  content: "\e0c5"; }

.icon-F046:before {
  content: "\e0f6"; }

.icon-F048:before {
  content: "\e0eb"; }

.icon-F047:before {
  content: "\e1c3"; }

.icon-F049:before {
  content: "\e0ec"; }

.icon-F050:before {
  content: "\e0ed"; }

.icon-F051:before {
  content: "\e0ee"; }

.icon-F052:before {
  content: "\e0ef"; }

.icon-F053:before {
  content: "\e0f0"; }

.icon-F054:before {
  content: "\e0f1"; }

.icon-F055:before {
  content: "\e0f2"; }

.icon-F056:before {
  content: "\e0f3"; }

.icon-F057:before {
  content: "\e0f4"; }

.icon-F058:before {
  content: "\e0f5"; }

.icon-F059:before {
  content: "\e12b"; }

.icon-F060:before {
  content: "\e0f7"; }

.icon-F061:before {
  content: "\e0f8"; }

.icon-F062:before {
  content: "\e0f9"; }

.icon-F063:before {
  content: "\e0fa"; }

.icon-F064:before {
  content: "\e0fb"; }

.icon-F065:before {
  content: "\e0fc"; }

.icon-F088:before {
  content: "\e111"; }

.icon-F067:before {
  content: "\e0fe"; }

.icon-F068:before {
  content: "\e0ff"; }

.icon-F069:before {
  content: "\e100"; }

.icon-F070:before {
  content: "\e101"; }

.icon-F071:before {
  content: "\e14f"; }

.icon-F072:before {
  content: "\e150"; }

.icon-F073:before {
  content: "\e102"; }

.icon-F074:before {
  content: "\e103"; }

.icon-F075:before {
  content: "\e104"; }

.icon-F076:before {
  content: "\e105"; }

.icon-F077:before {
  content: "\e106"; }

.icon-F078:before {
  content: "\e107"; }

.icon-F079:before {
  content: "\e108"; }

.icon-F080:before {
  content: "\e109"; }

.icon-F081:before {
  content: "\e10a"; }

.icon-F082:before {
  content: "\e10b"; }

.icon-F083:before {
  content: "\e10c"; }

.icon-F084:before {
  content: "\e10d"; }

.icon-F085:before {
  content: "\e10e"; }

.icon-F086:before {
  content: "\e10f"; }

.icon-F087:before {
  content: "\e110"; }

.icon-F088:before {
  content: "\e111"; }

.icon-F089:before {
  content: "\e112"; }

.icon-F090:before {
  content: "\e113"; }

.icon-F091:before {
  content: "\e114"; }

.icon-F092:before {
  content: "\e115"; }

.icon-F093:before {
  content: "\e116"; }

.icon-F094:before {
  content: "\e117"; }

.icon-F095:before {
  content: "\e118"; }

.icon-F096:before {
  content: "\e119"; }

.icon-F097:before {
  content: "\e11a"; }

.icon-F098:before {
  content: "\e11b"; }

.icon-F099:before {
  content: "\e11c"; }

.icon-F100:before {
  content: "\e11d"; }

.icon-F101:before {
  content: "\e11e"; }

.icon-F102:before {
  content: "\e11f"; }

.icon-F103:before {
  content: "\e120"; }

.icon-F104:before {
  content: "\e121"; }

.icon-F105:before {
  content: "\e122"; }

.icon-F106:before {
  content: "\e123"; }

.icon-F107:before {
  content: "\e124"; }

.icon-F108:before {
  content: "\e125"; }

.icon-F109:before {
  content: "\e126"; }

.icon-F110:before {
  content: "\e127"; }

.icon-F111:before {
  content: "\e128"; }

.icon-F112:before {
  content: "\e129"; }

.icon-F113:before {
  content: "\e12a"; }

.icon-F114:before {
  content: "\e13b"; }

.icon-F115:before {
  content: "\e12c"; }

.icon-F116:before {
  content: "\e12d"; }

.icon-F117:before {
  content: "\e12e"; }

.icon-F118:before {
  content: "\e12f"; }

.icon-F119:before {
  content: "\e130"; }

.icon-F120:before {
  content: "\e131"; }

.icon-F121:before {
  content: "\e132"; }

.icon-F122:before {
  content: "\e133"; }

.icon-F123:before {
  content: "\e134"; }

.icon-F124:before {
  content: "\e135"; }

.icon-F125:before {
  content: "\e136"; }

.icon-F126:before {
  content: "\e137"; }

.icon-F128:before {
  content: "\e138"; }

.icon-F129:before {
  content: "\e139"; }

.icon-F130:before {
  content: "\e13a"; }

.icon-F131:before {
  content: "\e14b"; }

.icon-F132:before {
  content: "\e13c"; }

.icon-F133:before {
  content: "\e13d"; }

.icon-F134:before {
  content: "\e144"; }

.icon-F135:before {
  content: "\e13f"; }

.icon-F136:before {
  content: "\e140"; }

.icon-F137:before {
  content: "\e141"; }

.icon-F138:before {
  content: "\e142"; }

.icon-F139:before {
  content: "\e143"; }

.icon-F140:before {
  content: "\e13e"; }

.icon-F141:before {
  content: "\e145"; }

.icon-F142:before {
  content: "\e146"; }

.icon-F143:before {
  content: "\e147"; }

.icon-F144:before {
  content: "\e148"; }

.icon-F146:before {
  content: "\e149"; }

.icon-F145:before {
  content: "\e14a"; }

.icon-F147:before {
  content: "\e14c"; }

.icon-F148:before {
  content: "\e14e"; }

.icon-F149:before {
  content: "\e14d"; }

.icon-F150:before {
  content: "\e14e"; }

.icon-F151:before {
  content: "\e151"; }

.icon-F152:before {
  content: "\e152"; }

.icon-F153:before {
  content: "\e175"; }

.icon-F154:before {
  content: "\e176"; }

.icon-F155:before {
  content: "\e177"; }

.icon-F168:before {
  content: "\e178"; }

.icon-F167:before {
  content: "\e179"; }

.icon-F166:before {
  content: "\e17a"; }

.icon-F165:before {
  content: "\e17b"; }

.icon-F164:before {
  content: "\e17c"; }

.icon-F163:before {
  content: "\e17d"; }

.icon-F162:before {
  content: "\e17e"; }

.icon-F161:before {
  content: "\e17f"; }

.icon-F160:before {
  content: "\e180"; }

.icon-F159:before {
  content: "\e181"; }

.icon-F158:before {
  content: "\e182"; }

.icon-F157:before {
  content: "\e183"; }

.icon-F156:before {
  content: "\e184"; }

.icon-F169:before {
  content: "\e185"; }

.icon-F170:before {
  content: "\e186"; }

.icon-F171:before {
  content: "\e187"; }

.icon-F172:before {
  content: "\e188"; }

.icon-F173:before {
  content: "\e189"; }

.icon-F174:before {
  content: "\e18a"; }

.icon-F175:before {
  content: "\e18b"; }

.icon-F176:before {
  content: "\e18c"; }

.icon-F177:before {
  content: "\e18d"; }

.icon-F178:before {
  content: "\e18e"; }

.icon-F179:before {
  content: "\e18f"; }

.icon-F180:before {
  content: "\e190"; }

.icon-F181:before {
  content: "\e191"; }

.icon-F195:before {
  content: "\e192"; }

.icon-F194:before {
  content: "\e193"; }

.icon-F193:before {
  content: "\e194"; }

.icon-F192:before {
  content: "\e195"; }

.icon-F191:before {
  content: "\e196"; }

.icon-F190:before {
  content: "\e197"; }

.icon-F189:before {
  content: "\e198"; }

.icon-F188:before {
  content: "\e199"; }

.icon-F186:before {
  content: "\e19a"; }

.icon-F185:before {
  content: "\e19b"; }

.icon-F184:before {
  content: "\e19c"; }

.icon-F183:before {
  content: "\e19d"; }

.icon-F182:before {
  content: "\e19e"; }

.icon-F196:before {
  content: "\e19f"; }

.icon-F197:before {
  content: "\e1a0"; }

.icon-F198:before {
  content: "\e1a1"; }

.icon-F199:before {
  content: "\e1a2"; }

.icon-F200:before {
  content: "\e1a3"; }

.icon-F201:before {
  content: "\e1a4"; }

.icon-F202:before {
  content: "\e1a5"; }

.icon-F204:before {
  content: "\e1a6"; }

.icon-F203:before {
  content: "\e1a7"; }

.icon-F205:before {
  content: "\e1a8"; }

.icon-F206:before {
  content: "\e1a9"; }

.icon-F207:before {
  content: "\e1aa"; }

.icon-F208:before {
  content: "\e1ab"; }

.icon-F221:before {
  content: "\e1ac"; }

.icon-F220:before {
  content: "\e1ad"; }

.icon-F219:before {
  content: "\e1ae"; }

.icon-F218:before {
  content: "\e1af"; }

.icon-F217:before {
  content: "\e1b0"; }

.icon-F216:before {
  content: "\e1b1"; }

.icon-F215:before {
  content: "\e1b2"; }

.icon-F214:before {
  content: "\e1b3"; }

.icon-F213:before {
  content: "\e1b4"; }

.icon-F212:before {
  content: "\e1b5"; }

.icon-F211:before {
  content: "\e1b6"; }

.icon-F210:before {
  content: "\e1b7"; }

.icon-F209:before {
  content: "\e1b8"; }

.icon-F222:before {
  content: "\e1b9"; }

.icon-F223:before {
  content: "\e1ba"; }

.icon-F224:before {
  content: "\e1bb"; }

.icon-F225:before {
  content: "\e1bc"; }

.icon-F226:before {
  content: "\e1bd"; }

.icon-F227:before {
  content: "\e1be"; }

.icon-F228:before {
  content: "\e1c9"; }

.icon-F229:before {
  content: "\e1bf"; }

.icon-F230:before {
  content: "\e1c0"; }

.icon-F231:before {
  content: "\e1c1"; }

.icon-F232:before {
  content: "\e1c2"; }

.icon-F233:before {
  content: "\e1c7"; }

.icon-F234:before {
  content: "\e1c6"; }

.icon-F235:before {
  content: "\e09a"; }

.icon-agregar:before {
  content: "\e1ca"; }

.icon-borrador:before {
  content: "\e1cb"; }

.icon-busquedaespecifica:before {
  content: "\e1cc"; }

.icon-indigena:before {
  content: "\e07f"; }

.icon-glosario:before {
  content: "\e080"; }

.icon-telinai:before {
  content: "\e081"; }

.icon-chat:before {
  content: "\e082"; }

.icon-avisoprivacidad:before {
  content: "\e083"; }

.icon-preguntasfrecuentes:before {
  content: "\e084"; }

.icon-regresar:before {
  content: "\e085"; }

.icon-arriba:before {
  content: "\e086"; }

.icon-adjuntar:before {
  content: "\e087"; }

.icon-csv:before {
  content: "\e088"; }

.icon-json:before {
  content: "\e089"; }

.icon-imprimir:before {
  content: "\e08a"; }

.icon-buscar:before {
  content: "\e08b"; }

.icon-calendario:before {
  content: "\e08c"; }

.icon-descarga:before {
  content: "\e08d"; }

.icon-detalle:before {
  content: "\e08f"; }

.icon-compartir:before {
  content: "\e090"; }

.icon-graficador:before {
  content: "\e091"; }

.icon-excel:before {
  content: "\e092"; }

.icon-infopublica:before {
  content: "\e093"; }

.icon-denuncia:before {
  content: "\e094"; }

.icon-I804:before {
  content: "\e08e"; }

.icon-regresar2:before {
  content: "\e095"; }

.icon-arriba2:before {
  content: "\e096"; }

.icon-listado:before {
  content: "\e153"; }

.icon-mosaico:before {
  content: "\e154"; }

.icon-C01:before {
  content: "\e155"; }

.icon-C02:before {
  content: "\e156"; }

.icon-C03:before {
  content: "\e157"; }

.icon-C04:before {
  content: "\e158"; }

.icon-C05:before {
  content: "\e159"; }

.icon-C06:before {
  content: "\e15a"; }

.icon-C07:before {
  content: "\e15b"; }

.icon-C08:before {
  content: "\e15c"; }

.icon-C09:before {
  content: "\e15d"; }

.icon-C10:before {
  content: "\e15e"; }

.icon-C11:before {
  content: "\e15f"; }

.icon-C12:before {
  content: "\e160"; }

.icon-C13:before {
  content: "\e161"; }

.icon-C26:before {
  content: "\e162"; }

.icon-C25:before {
  content: "\e163"; }

.icon-C24:before {
  content: "\e164"; }

.icon-C23:before {
  content: "\e165"; }

.icon-C22:before {
  content: "\e166"; }

.icon-C21:before {
  content: "\e167"; }

.icon-C20:before {
  content: "\e168"; }

.icon-C19:before {
  content: "\e169"; }

.icon-C18:before {
  content: "\e16a"; }

.icon-C17:before {
  content: "\e16b"; }

.icon-C16:before {
  content: "\e16c"; }

.icon-C15:before {
  content: "\e16d"; }

.icon-C14:before {
  content: "\e16e"; }

.icon-C27:before {
  content: "\e16f"; }

.icon-C28:before {
  content: "\e170"; }

.icon-C29:before {
  content: "\e171"; }

.icon-C30:before {
  content: "\e172"; }

.icon-C31:before {
  content: "\e173"; }

.icon-C32:before {
  content: "\e174"; }

.icon-cerrar:before {
  content: "\e1c8"; }

.icon-enviar:before {
  content: "\e1ce"; }

.icon-actualiza:before {
  content: "\e1cf"; }

.icon-graficadona:before {
  content: "\e1d0"; }

.icon-graficaestadistica:before {
  content: "\e1d1"; }

.icon-graficahorizontal:before {
  content: "\e1d2"; }

.icon-graficapie:before {
  content: "\e1d3"; }

.icon-graficavertical:before {
  content: "\e1d4"; }

.icon-graficahorizontalapilada:before {
  content: "\e1d5"; }

.icon-graficaverticalapilada:before {
  content: "\e1d6"; }

.icon-google-plus-square:before {
  content: "\e1d7"; }

.icon-facebook-square:before {
  content: "\e1d8"; }

.icon-twitter-square:before {
  content: "\e1d9"; }

.icon-analisisdetallado:before {
  content: "\e1da"; }

.icon-descargar:before {
  content: "\e1db"; }

.icon-exito:before {
  content: "\e1dc"; }

.icon-herramientas:before {
  content: "\e1dd"; }

.icon-analisis:before {
  content: "\e1de"; }

.icon-error1:before {
  content: "\e1df"; }

.icon-database:before {
  content: "\e1e0"; }

.icon-top5:before {
  content: "\e1e2"; }

.icon-question:before {
  content: "\e1e3"; }

.icon-whatsapp:before {
  content: "\e1e4"; }